cURL
curl --request GET \ --url https://api.shadeform.ai/v1/sshkeys \ --header 'X-API-KEY: <api-key>'
{ "ssh_keys": [ { "id": "78a0dd5a-dbb1-4568-b55c-5e7e0a8b0c40", "name": "My ssh key", "public_key": "ssh-rsa AAAAB3NzaC1yc2EAAAABIwAAAQEAklOUpkDHrfHY17SbrmTIpNLTGK9Tjom/BWDSU GPl+nafzlHDTYW7hdI4yZ5ew18JH4JW9jbhUFrviQzM7xlELEVf4h9lFX5QVkbPppSwg0cda3 Pbv7kOdJ/MTyBlWXFCR+HAo3FXRitBqxiX1nKhXpHAZsMciLq8V6RjsNAQwdsdMFvSlVK/7XA t3FaoJoAsncM1Q9x5+3V0Ww68/eIFmb1zuUFljQJKprrX88XypNDvjYNby6vw/Pb0rwert/En mZ+AW4OZPnTPI89ZPmVMLuayrD2cE86Z/il8b+gw3r3+1nKatmIkjn2so1d01QraTlMqVSsbx NrRFi9wrf+M7Q== schacon@mylaptop.local", "is_default": false } ] }
Get all SSH Keys for the account.
Documentation IndexFetch the complete documentation index at: https://docs.shadeform.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.shadeform.ai/llms.txt
Use this file to discover all available pages before exploring further.
Returns an SSHKeysResponse object
Show child attributes